Subject: Re: [bug#50960] [PATCH 10/10] shell: Maintain a profile cache.

From: zimoun <[email-masked]>
Date: Mon, 4 Oct 2021 16:20:58 +0200

Hi,

On Mon, 4 Oct 2021 at 10:52, Ludovic Courtès <[email-masked]> wrote:

> In such situations, I err on the side of not even trying.  The added
> complexity for a flaky result doesn’t pay off to me.  I prefer to be
> upfront, document limitations, and let users handle them as they see
> fit.

I agree.  Just a flag for forcing seems be worth here.  For this
dependencies use-case or simply for debugging.

Cheers,
simon